Subject: adding GSSAPI auth support to wu-ftpd

From: Kev <[email-masked]>
Date: Thu, 11 Sep 1997 19:47:03 EDT

I am going to be adding support for the GSSAPI authentication mechanisms to
wu-ftpd (2.4.2-beta-14), as specified in draft-ietf-cat-ftpsec-09.txt.  I've
scanned through the list archives already, and just wanted to see if there
are any comments before I begin.  Much thanks,
-- 
Kevin L. Mitchell                                             [email-masked]
-----------------------------------------------------------------------------
MIT Kerberos Development Team                            Work: (617) 253-9483
http://web.mit.edu/klmitch/www/               PGP keys available upon request